*{ margin:0; }

html, body {
    margin:0;
    padding:0;
    width:100%;
    height:100%;
    overflow: auto;
    background-color: #f5f8fa;
}

li, ul {
    list-style-type: none;
    position: relative;
}

button {
    border: 1px solid;
}

.a {
    text-decoration: none;
    margin: 0 .75rem;
}

.container-cont {
    max-width: 1080px;
    margin: 0 auto;
}

.f-family { font-family: "Open Sans", sans-serif; }
.f-color { color: #33475b;}
.f-color-w { color: #fff }

.f-weight-300 { font-weight: 300;}
.f-weight-400 { font-weight: 400;}
.f-weight-600 { font-weight: 600;}
.f-weight-700 { font-weight: 700;}

.f-12px { font-size: 12px; }
.f-17px { font-size: 17px; }
.f-20px { font-size: 20px; }
.f-25px { font-size: 25px; }
.f-35px { font-size: 35px; }
.f-40px { font-size: 40px; }

.bg-orange { background-color: #ff7a59; }

.dis-grid { display: grid; }
.dis-grid-2 { grid-template-columns: 1fr 1fr;}
.dis-grid-4 { grid-template-columns: 1fr 1fr 1fr 1fr;}

.dis-flex{ display: flex;}
.just-cont-betw { justify-content: space-between}
.just-cont-even { justify-content: space-evenly}
.just-cont-end { justify-content: flex-end}
.just-cont-start {justify-content: flex-start}
.just-cont-center { justify-content: center}
.flex-column { flex-direction: column}
.flex-row { flex-direction: row}
.flex-wrap { flex-wrap: wrap}
.al-items-center {align-items: center;}
.al-items-right { align-items: start; }

.back-white {background: #ffffff}
.b-radius { border-radius: 5px;}

.button-gen {
    padding: 0 20px;
    min-width: 8rem;
}

.button-small {
    height: 2rem;
}

.button-big {
    height: 4rem;
}

.box-shadow { box-shadow: 0 2px 10px #33475b; }
.border-left { border-left: solid 1px #fff;}
.border-right { border-right: solid 1px #fff;}
.border-top { border-top: solid 1px #fff;}
.border-bottom { border-bottom: solid 1px #fff;}



.button-orange {
    color: #fff;
    background-color: #ff7a59;
    border-color: #ff7a59;

}
.button-white {
    color: #ff7a59;;
    background-color: #fff;
    border-color: #ff7a59;
}
.logo {max-width: 5rem}
.img-logo-150 {max-width: 150px}

.img-logo { max-width: 100px}

.width-40vh { max-width: 35%;}
.width-70vh { max-width: 70%;}
.text-center { text-align: center; }
.center { margin: 0 auto;}

.padd-bottom-10 { padding-bottom: 10%;}
.padd-bottom-5 { padding-bottom: 5%;}
.padd-bottom-2 { padding-bottom: 2%;}

.padd-top-5 { padding-top: 5%;}
.padd-top-10 { padding-top: 10%;}

.padd-50px { padding: 50px; }
.padd-40px { padding: 40px; }

.marg-right { margin-right: 1rem }
.marg-left { margin-right: 3rem }
.margin-20 { margin: 20px; }

/*HEADER 1*/
#header-1{
    height: 5vh;
}

#header-2 {
    height: 10vh;
}


/*SECTION 1*/
#section-1 {
    background-image: url("../Images/hero.svg");
    background-repeat: no-repeat;
    background-size: contain;
    background-position: bottom;
}
    #cont-1 {
        max-width: 58vh;
        height: 100vh;
    }

    #cont-1 p:last-child {
        max-width: 40vh;
    }


/*SECTION 2*/
#section-2 ul{
    width: 100%;
}

    .card {
        transition: 500ms;
        box-shadow: 0 2px 10px #EAEAEA;
    }
        .card:hover {
            transform: scale(1.03);
            box-shadow: 0 4px 10px #E8E8E8 ;
        }

/*SECTION 3*/
#section-3 {
    background-image: linear-gradient(45deg,#00a4bd,#00bda5);
}

/*SECTION 4*/
